/* menu triggers 
using position makes them accessible to browser-based screenreaders 
using an attribute selector is so they're not visible to mac/ie5 
*/
ul[id="udm"] li > ul { visibility:visible; display:block; left:-10000px; overflow:visible !important; }
ul[id="udm"] li:hover > ul { left:auto; height:auto; }

/* submenu offset 
margin-left nexus = 0
margin-top nexus = 0 
*/
#udm li ul {
	margin:-1px 0 0 0;
	}

/* child-menu offset 
margin-left nexus = menu width 
margin-top nexus =  (0 - trigger height)
*/
#udm li ul ul {
	margin:-2.2em 0 0 8.7em;
	}
	
/* preserving highlighting on the top level items when mousing down the menus.*/
#mainnav ul li:hover a span {
	background-position: 0 -30px;
}